/* 引入共用下載css模組 */
@import url(../style_news/style_download.css);


/* 引入共用下載css模組 */
@import url(../style_news/style_news_in.css);


/* =====最新消息內頁css客製========================================================= */


.right_contentBg{
    display: flex;
    flex-direction: column;
    gap: clamp(1.6130rem, 2.6042vw, 3.1250rem); /* 25.81px , 2.6042vw , 50.00px */
}

    .right_contentBg .btn_area {
        margin-top: 0;
    }
	.download_area {
        grid-template-columns: repeat(2, 1fr);
    }
    /* 相關成員列表資訊 */
		.download_list ul{
			display: block;
			margin: 0;
			list-style-type: none;
			padding: 0;
			/* font-size: 1rem; */
			font-size: clamp(0.8125rem, 0.8333vw, 1rem); /* 13px , 0.8333vw , 16px */
			line-height: 1.2;
			color: inherit;
			font-weight: 500;
			line-height: 1.23;
			letter-spacing: 1.5px;
			display: flex;
			flex-direction: column;
			gap: .625rem; /*10*/
		}
			.download_list li{
				margin: 0;
				padding: 0;
				/* color: #696969; */
				word-wrap: break-word;
				/* word-break: break-all; */
				
				
				/* flex-direction: column; */
				/* justify-content: center; */
                /*display: -webkit-box;
                -webkit-box-orient: vertical;
                -webkit-line-clamp: 2;
                 overflow: hidden; */

				display: flex;	
				align-items: first baseline;	
				text-indent: 0;	
				flex-wrap: wrap;	
				gap: 0.3125rem;
			}
			.download_list li:first-of-type{	
				/* color: #344292;
				font-size: 16px;
				line-height: 18px; */
			}	
			.download_list li:before {
				content: attr(data-name);
				color: #696969;
				/* white-space:nowrap; */
			}
			.download_list li.more{
				cursor: pointer;
				color: var(--primary_color);
				align-items: center;
				display: flex;
				flex-direction: row;
			}
			.download_list li.more:before {
				color: var(--primary_color);
			}
			.download_list li.more svg{
				height: 20px;
				width: 18px;
				fill: var(--primary_color);
				margin-left: 5px;
			}
			
		.download_list a:hover .download_listImg img{	
			/* opacity: 0.5; */
			transition: 0.3s ease all;
			/*transform: scale(0.8);*/
		}
		.download_list a:hover{
			opacity: 0.5;
			transition: 0.3s ease all;
		}
		.download_list a:hover li.more svg{
			transform: translateX(10px);
			transition: 0.3s ease all;
		}







@media (max-width: 768px){

	.download_area{
		grid-template-columns: repeat(1,1fr);	
	}
	
		.download_list li{	
			/* flex-wrap: wrap;	 */
		}

}
		